.banner {
  width: 100%;
  /* position: relative; */
  overflow: hidden;
  margin-top: -10px;
  position: relative;
}

.swiper-slide {
  position: relative;
}

.b-title {
  position: absolute;
  width: 7.62rem;
  height: 0.88rem;
  left: 3.9rem;
  top: 6.3rem;
  z-index: 3;
  opacity: 0;
}
.b-title.show {
  opacity: 1;
}

.banner img {
  height: auto;
  vertical-align: top;
}

.infos .right {
  height: auto;
  width: 9.86rem;
  height: 6.06rem;
  margin-left: 0.68rem;
}

.infos {
  margin-top: 2.15rem;
  position: relative;
}

.infos .title {
  width: 2.73rem;
  height: auto;
}

.infos .text {
  font-size: 0.2rem;
  color: #898079;
  line-height: 0.46rem;
  width: 3.85rem;
  margin-top: 0.4rem;
  text-align: justify;
}
.infos .text .bold {
  font-weight: bold;
}

.title-cn {
  font-size: 0.34rem;
  color: #898079;
  display: flex;
  flex-wrap: wrap;
}

.title-cn p {
  display: inline-block;
  width: max-content;
  margin-top: 0.1rem;
  border-bottom: 0.02rem solid #898079;
  font-weight: 500;
}

.title-zh {
  color: #898079;
  line-height: 0.5rem;
  margin-top: 0.06rem;
}

.title-zh p {
  width: max-content;
  border-bottom: 0.02rem solid #898079;
  font-weight: 300;
  font-size: 0.36rem !important;
}

.title-cn.tr,
.title-zh.tr {
  align-items: flex-end;
}

.infos .icon {
  width: 4.15rem;
  height: 4.69rem;
  position: absolute;
  left: 0;
  top: 2.34rem;
  z-index: -1;
}

.target .top {
  margin-top: 2.12rem;
  height: 5.2rem;
  background: url(../imgs/sj1.png) no-repeat;
  background-size: 100%;
}

.title p {
  font-size: 0.28rem;
  font-weight: bold;
}

.title .icon {
  /* width: auto; */
  height: auto;
  margin-top: 0.15rem;
}
.title .icon.huanjing-cn {
  height: 0.5rem;
}

.target .title {
  width: 3.23rem;
  height: auto;
  /* height: 1.6rem; */
}

.target .tx {
  padding: 1.7rem 0 0;
}

.target .tx .title {
  padding: 0;
}

.target .list {
  padding: 0 0 1.37rem;
  background: #fcf9f1;
  position: relative;
}
.icon3 {
  position: absolute;
  width: 3.26rem;
  height: auto;
  left: 6.77rem;
  top: -2rem;
}
.icon4 {
  position: absolute;
  width: 7rem;
  height: auto;
  left: -1.8rem;
  bottom: 3rem;
}

.icon6 {
  position: absolute;
  width: 0.87rem;
  height: auto;
  right: 5.2rem;
  top: 58%;
}
.target .con {
  width: 10rem;
}
.target .img {
  width: 4.57rem;
  height: 3.46rem;
  margin-right: 0.82rem;
}

.target .img.right {
  margin-right: 0;
  margin-left: 0.75rem;
  margin-top: -0.7rem;
}

.list .l-title {
  width: auto;
  height: 0.3rem;
  margin-top: 0.85rem;
}

.list .l-text {
  width: 4.05rem;
  line-height: 0.46rem;
  font-size: 0.2rem;
  margin-top: 0.2rem;
  font-weight: 300;
}

.we-info {
  font-size: 0.2rem;
  line-height: 0.46rem;
  width: 5.2rem;
  margin-top: -0.08rem;
}

.bao {
  width: 14.4rem;
  height: 6rem;
  margin: 0.7rem 0 1.57rem;
  position: relative;
  justify-content: flex-end;
}

.bao .bg {
  width: 14.4rem;
  height: 3.95rem;
  border-radius: 0.16rem 0 0 0.16rem;
  background: #eab3a4;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.bao .bg.j {
  border-radius: 0 0.16rem 0.16rem 0;
}
.bao .bao-zh {
  position: absolute;
  width: 2.52rem;
  height: auto;
  left: 0.31rem;
  bottom: 2.6rem;
  z-index: 2;
  opacity: 0.7;
}
.jiao-zh {
  position: absolute;
  width: 2.17rem;
  height: auto;
  right: 0.3rem;
  bottom: 2.76rem;
  z-index: 2;
  opacity: 0.7;
}

.bao-bg {
  width: 12.24rem;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  overflow: hidden;
  border-radius: 0.16rem 0 0 0;
}
.bao-bg img {
  transform: scale(1);
  transition: transform 0.5s ease;
}

.jiao-bg img {
  transform: scale(1);
  transition: transform 0.5s ease;
}
.jiao-bg {
  width: 12.24rem;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
  border-radius: 0 0.16rem 0 0;
}

.jiao,
.bao-text {
  position: absolute;
  font-size: 0.17rem;
  line-height: 0.29rem;
  left: 1rem;
  bottom: -1.08rem;
  width: 3.67rem;
  height: 2.61rem;
  padding: 0.87rem 0.3rem 0.7rem 0.26rem;
  background-image: url("../imgs/bao-info-bg.png");
  background-size: 100% 100%;
  z-index: 2;
  font-weight: 500;
  border-radius: 0.2rem;
  box-shadow: 0.05rem 0.03rem 0.1rem 0.03rem rgba(0, 0, 0, 0.06);
}

.jiao {
  left: auto;
  right: 1.48rem;
  background-image: url("../imgs/jiao-info-bg.png");
  background-size: 100% 100%;
}

.j.bg {
  background: #cab2d0;
}

.huanjing {
  height: 8.5rem;
  background: url("../imgs/hj-bg.png") no-repeat;
  background-size: 100%;
  margin-top: 1.09rem;
  align-items: flex-end;
}

.hj-bg {
  position: relative;
  /* width: 14.42rem;
    height: 7.42rem; */
  width: 100%;
  height: 100%;
}

.hj-bg .box {
  position: absolute;
  cursor: pointer;
  z-index: 2;
}

.hj-bg .box .tip {
  position: absolute;
  top: 0.55rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1.89rem;
  /* height: 1.35rem; */
  height: 0;
  background: rgba(255, 255, 255, 0.8);
  padding: 0.22rem;
  border-radius: 0.04rem;
  display: none;
}

.hj-bg .box.dl .tip {
  top: -1.5rem;
}

.hj-bg .box .tip::before {
  position: absolute;
  content: "";
  top: -0.1rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  border-bottom: 0.1rem solid rgba(255, 255, 255, 0.8);
  border-left: 0.15rem solid transparent;
  border-right: 0.15rem solid transparent;
}
.hj-bg .box.dl .tip::before {
  top: auto;
  bottom: -0.1rem;
  border-top: 0.1rem solid rgba(255, 255, 255, 0.8);
  border-left: 0.15rem solid transparent;
  border-right: 0.15rem solid transparent;
  border-bottom: none;
}

.hj-bg .box .tip .sub-title {
  font-size: 0.2rem;
  padding-bottom: 0.08rem;
  border-bottom: 0.01rem solid #898079;
  font-weight: 300;
}

.hj-bg .box .tip .sub-info {
  font-size: 0.2rem;
  font-weight: 300;
  line-height: 0.3rem;
  margin-top: 0.05rem;
}
.hj-bg .box .tip.long {
  width: 2.2rem;
}

.hj-bg .box .tip-icon {
  width: 0.39rem;
  height: 0.39rem;
}

.bling {
  -webkit-animation: twinkling 1.2s infinite ease-in-out;
}

.animated {
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes twinkling {
  0% {
    opacity: 0.3;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.3;
  }
}

@keyframes twinkling {
  0% {
    opacity: 0.3;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.3;
  }
}

.hj-bg .box.dp {
  left: 6.4rem;
  top: 0.5rem;
}

.hj-bg .box.sy {
  left: 9rem;
  top: 0.8rem;
}

.hj-bg .box.sm {
  left: 9.9rem;
  top: 3.9rem;
}

.hj-bg .box.dz {
  left: 5.98rem;
  top: 4.35rem;
}

.hj-bg .box.dl {
  left: 11rem;
  top: 7.4rem;
}

.shizi {
  background: url("../imgs/jt-2.png") no-repeat;
  background-size: 100% 3.6rem;
  margin-top: 2.07rem;
  padding-top: 0.5rem;
  position: relative;
}
.shizi .we-info {
  margin-right: 1rem;
}

.shizi .box {
  background: #fcf9f1;
  padding: 1.36rem 0 4.5rem;
  position: relative;
}

.shizi .box .icon {
  width: 5.25rem;
  height: auto;
  position: absolute;
  left: 0;
  top: 43%;
  transform: translateY(-50%);
}

.shizi .l-list .item {
  width: 3.2rem;
  margin-bottom: 0.78rem;
  cursor: pointer;
}

.shizi .l-list .avatar {
  width: 1.74rem;
  height: auto;
  border-radius: 0.86rem;
}

.shizi .name-icon {
  margin-top: 0.47rem;
  width: auto;
  height: 0.69rem;
}
.shizi .name-cn {
  font-size: 0.3rem;
  margin-top: 0.47rem;
  font-weight: bold;
}

.shizi .name-zh {
  font-size: 0.34rem;
  color: #cab2d0;
  margin-top: 0.05rem;
}

.shizi .lave {
  margin: 0.15rem 0 0.1rem;
  padding: 0.12rem 0 0.12rem;
  font-size: 0.17rem;
  border-top: 1px solid #898079;
  border-bottom: 1px solid #898079;
  width: max-content;
  padding-right: 0.5rem;
  font-weight: bold;
}

.shizi .info {
  font-size: 0.17rem;
  line-height: 0.39rem;
}

.swiper-button-next,
.swiper-button-prev {
  color: #898079 !important;
}

.title1,
.title2 {
  opacity: 0;
}

.bao-bg .img_big,
.jiao-bg .img_big,
.avatar.img_big,
.img.img_big {
  transform: scale(1.1);
  transition: transform 0.5s ease;
}

.avatar,
.img {
  transform: scale(1);
  transition: transform 0.5s ease;
}

.pointer {
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  background: #f4b0a1 !important;
}

.teacher-title {
  margin-top: 0.47rem;
  font-size: 0.32rem;
  line-height: 0.32rem;
  color: #898079;
  font-weight: bold;
}

.teacher-subtitle {
  font-size: 0.32rem;
  line-height: 0.32rem;
  margin-top: 0.125rem;
  color: #cfb0d2;
  font-weight: bold;
}
